.search-results .resultItem {
  display: block;
  border-bottom: 1px solid #e5e5e5;
  color: #333333;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  outline: none;
}

.search-results .resultItem:hover,
.search-results .resultItem:focus,
.search-results .resultItem:active {
  background: #f5f5f5;
  padding: 0 0 0 20px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}

.search-results .resultItem a {
  display: inline-block;
  color: #333333;
}

.search-results .resultItem a:hover {
  color: #7F7F7F;
}

.search-results .resultItem h2 {
  font-size: 2rem;
  line-height: 1.4;
  letter-spacing: 0.004em;
  font-weight: 600;
  font-family: "Source Sans Pro", Arial, sans-serif;
}

@media (min-width: 768px) {
  .search-results .resultItem h2 {
    font-size: 2.2rem;
    line-height: 1.36;
  }
}

.search-results .resultItem__category {
  color: #f07662;
  text-transform: uppercase;
  font-size: 14px;
}

.search-results .results-list {
  position: relative;
}

.search-results .results-list .result-blackout {
  display: none;
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(216, 216, 216, 0.9);
}

.search-results .result-highlight {
  color: #F07662;
}

.search-results .results-empty {
  font-size: 24px;
}

.searchPredictions-display-none {
  display: none;
  opacity: 0;
}